@font-face {
  font-family: "f1";
  src: url(./fonts/f1.ttf);
}
@font-face {
  font-family: "f2";
  src: url(./fonts/f2.woff2);
}
@font-face {
  font-family: "f3";
  src: url(./fonts/f3.woff2);
}
@font-face {
  font-family: "f4";
  src: url(./fonts/f4.woff2);
}
@font-face {
  font-family: "f5";
  src: url(./fonts/f5.woff2);
}
@font-face {
  font-family: "a1";
  src: url(./fonts/a1.ttf);
}
@font-face {
  font-family: "a2";
  src: url(./fonts/a2.ttf);
}
@font-face {
  font-family: "a3";
  src: url(./fonts/a3.ttf);
}
@font-face {
  font-family: "a4";
  src: url(./fonts/a4.ttf);
}
@font-face {
  font-family: "a5";
  src: url(./fonts/a5.ttf);
}
.main p,
.main b,
.main em,
.main i,
.main li,
.main ul,
.main h1,
.main a,
.main blockquote,
.main h2,
.main h3,
.main h5,
.main h4 {
	color: #212121;
  color: black;
	font-family: overpass,  sans-serif;
	/* font-family: "f2",  sans-serif; */
	font-family: "a5",  sans-serif;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: 0.02em;
	line-height: 1;
	margin: 0;
	padding: 0;
  color: #595959;
  font-size: 18px;
  background: none;
}

body {
	margin: 0;
	padding: 0;
}
.main {
  position: relative;
}
.main figure {
  margin: 0;
  padding: 0;
}
.main .container {
  width: 1180px;
  /* width: 1320px; */
  margin: 0 auto;
  display: flex;
  padding: 0 10px;
  box-sizing: border-box;
  flex-direction: row;
  justify-content: space-between;
}
.main p {
  color: #595959;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  margin-bottom: 15px;
}
.main p a {
  color: #359b76;
  font-size: 1em;
  font-weight: normal;
}
.main ol,
.main ul {
  font-size: 18px;
  list-style-type: none;
  list-style: none;
  margin: 0 0 15px;
  padding: 0;
}
.main li b {
  font-size: 1em;
  font-family: 'Montserrat', sans-serif;

}
.main li {
  font-size: 1em;
  padding-left: 25px;
  background: url(./images/cross.png) no-repeat left 2px;
  background-size: 14px;
  line-height: 1.2;
  margin-bottom: 10px;
  font-weight: normal;

  color: #595959;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}
.main ol li {
  background-image: url(./images/check-circle.png);
  font-weight: bold;
  list-style-type: none;
  color: #03317e;
  font-size: 24px;
  font-family: "a5", sans-serif;
}
.main p i,
.main p em,
.main li b,
.main p b {
  font-size: 1em;
	color: black;
  font-family: 'Montserrat', sans-serif;
}
.main p b {
  font-weight: 600;
}
.olProduct {
  background: url(./images/camera.png) right top no-repeat;
  padding-top: 20px;
}
p.first {
  margin-bottom: 0;
  font-size: 14px;
}
p.second {
  font-size: 20px;
}
p.bolder {
  font-weight: 600;
}
p.bolder a {
  font-weight: 600;
}
p b.price {
  color: #d0021b;
}
.main h2 {
  font-size: 55px;
  text-transform: capitalize;
  letter-spacing: -1px;
  line-height: 1.25em;
  font-weight: 700;
  margin: 20px 0;
}
.main p.lastP {
  margin-bottom: 0;
}
.main h3 {
  font-size: 34px;
  line-height: 1.3;
  margin-bottom: 25px;
  font-weight: bold;
  color: #03317e;
	font-family: "a5",  sans-serif;
  background: none;
}
.sec2 {
}
.sec2_left {
  width: 65%;
  display: block;
  background: white;
  box-sizing: border-box;
  padding-bottom: 320px;
}
.sec2_right {
  background: none;
  display: block;
  box-sizing: border-box;
  width: 33%;
}
.author {
  padding-bottom: 20px;
}
.author figure {
  width: 64px;
  height: 64px;
  margin-right: 21px;
  border-radius: 50%;
  background: url(./../images/author.jpg) center no-repeat;
  background-size: cover;
  float: left;
}
.author b {
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 1.2em;
  color: rgba(53,155,118,1);
  font-size: 20px;
  margin-bottom: 10px;
  display: block;
}
.author p {
  font-size: 19px;
}
.features {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 40px;
  box-sizing: border-box;
}
.features div {
  display: block;
  width: 45%;
  box-sizing: border-box;
}
.features div:first-of-type {
  width: 48%;
}
.features h5 {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
}
.sec0 {
    box-shadow: 0 3px 14px 3px rgb(0 0 0 / 30%);
    background: #172057;
    padding: 5px 0;
}
.sec0 h5 {
  font-size: 14px;
  text-align: center;
  color: white;
  text-align: center;
  display: block;
  margin: 0 auto;
  font-weight: 400;
}
.sec1 {
  box-shadow: 0 3px 14px -4px rgb(0 0 0 / 30%);
  padding: 15px 0;
}
.bbox {
  font-weight: 600;
  color: #292c87;
  padding: 20px 0 20px;
  border-bottom: 1px solid #9CD1FF;
  display: flex;
  flex-direction: row;
  justify-content: left;
  margin-bottom: 20px;
}
.bbox .sec_left {
  width: 70%;
}
.bbox p {
  display: inline-block;
  width: 70%;
  vertical-align: top;
  padding-top: 17px;
  padding-left: 15px;
  font-weight: 600;
  color: #292c87;
  font-size: 18px;
  font-family: 'Montserrat', sans-serif;
}
figure.bbox_fig1 {
  width: 120px;
  height: 154px;
  background: url(./images/step-1.png) no-repeat;
  background-size: contain;
  display: inline-block;
  vertical-align: top;
}
figure.bbox_fig2 {
  width: 134px;
  height: 103px;
  background: url(./images/step-1-img.png) no-repeat;
  background-size: contain;
  display: inline-block;
  vertical-align: top;
}
figure.bbox_fig3 {
  width: 120px;
  height: 154px;
  background: url(./images/step-2.png) no-repeat;
  background-size: contain;
  display: inline-block;
  vertical-align: top;
}
figure.bbox_fig4 {
  width: 134px;
  height: 103px;
  background: url(./images/step-2-img.png) no-repeat;
  background-size: contain;
  display: inline-block;
  vertical-align: top;
}
figure.bbox_fig5 {
  width: 120px;
  height: 154px;
  background: url(./images/step-3.png) no-repeat;
  background-size: contain;
  display: inline-block;
  vertical-align: top;
}
figure.bbox_fig6 {
  width: 134px;
  height: 103px;
  background: url(./images/step-3-img.png) no-repeat;
  background-size: contain;
  display: inline-block;
  vertical-align: top;
}


figure.sec1_logo {
  width: 110px;
  height: 48px;
  background: url(./images/logo.png) no-repeat;
  background-size: contain;
}
.sec2 {
  padding: 50px 0;
}
.sec2 figure {
  margin: 20px auto;
}
figure.sec2_fig1 {
  width: 100%;
  height: 369px;
  background: url(./images/landing12.jpg) no-repeat;
  background-size: contain;
}
figure.sec2_fig2 {
  width: 100%;
  height: 423px;
  background: url(./images/GIF_1_2.gif) no-repeat;
  background-size: contain;
}
figure.sec2_fig3 {
  width: 100%;
  height: 755px;
  background: url(./images/landing-1-3.png) no-repeat;
  background-size: contain;
}
figure.sec2_fig33 {
  width: 100%;
  height: 482px;
  background: url(./images/fig10.jpg) no-repeat;
  background-size: contain;
}
figure.sec2_fig4 {
  width: 100%;
  height: 485px;
  background: url(./images/landing-1-4.png) no-repeat;
  background-size: contain;
}
figure.sec2_fig5 {
  width: 100%;
  height: 485px;
  background: url(./images/landing-1-5.png) no-repeat;
  background-size: contain;
}
figure.sec2_fig6 {
  width: 100%;
  height: 485px;
  background: url(./images/landing-1-6.webp) no-repeat;
  background-size: contain;
}
figure.sec2_fig7 {
  width: 100%;
  height: 485px;
  background: url(./images/landing-1-7.png) no-repeat;
  background-size: contain;
}
figure.sec2_fig8 {
  width: 185px;
  height: 156px;
  background: url(./images/grt_30.png) no-repeat;
  background-size: contain;
}
figure.sec2_fig9 {
  width: 100%;
  height: 650px;
  background: url(./images/fig10.webp) no-repeat;
  background-size: contain;
}
figure.sec2_fig10 {
  width: 100%;
  height: 54px;
  background: url(./images/stars.png) left bottom no-repeat;
  background-size: 169px 28px;
  text-align: center;
  margin-left: 150px;
}
figure.sec2_fig11 {
  width: 100%;
  height: 304px;
  background: url(./images/upsell-01.png) no-repeat;
  background-size: contain;
}
figure.sec2_fig12 {
  width: 100%;
  height: 300px;
  background: url(./../images/fig13.webp) center no-repeat;
  background-size: 130%;
}
figure.sec2_fig {
  width: 100%;
  height: 335px;
  background: url(./../images/fig2.gif) no-repeat;
  background-size: contain;
}
figure.slide1 {
  width: 120px;
  height: 120px;
  background: url(./../images/slide1.png) no-repeat;
  background-size: contain;
  border-radius: 50%;
  margin: 10px auto 25px;
}
figure.slide2 {
  width: 120px;
  height: 120px;
  background: url(./../images/slide2.png) center no-repeat;
  background-size: cover;
  border-radius: 50%;
  margin: 10px auto 25px;
}
figure.slide3 {
  width: 120px;
  height: 120px;
  background: url(./../images/slide3.jpeg) center no-repeat;
  background-size: cover;
  border-radius: 50%;
  margin: 10px auto 25px;
}
.sec_center {
  text-align: center;
  padding: 30px 80px;
  box-sizing: border-box;
}
.sec_center h3 {
  margin: 0;
}
.sec_center h4 {
  color: #03317e;
  font-weight: 700;
  font-size: 24px;
  margin: 30px 0;
}
.boxYellow {
  padding: 25px;
  border: 3px dashed #579B00;
  border-radius: 15px;
  max-width: 600px;
  text-align: center;
  margin-top: 25px;
  background: #fffbb6;
  margin-bottom: 25px;
}
.testi {
  margin-top: 30px;

}
.testi p {
  padding: 25px;
  border-radius: 10px;
  position: relative;
  background: #e4f1f1;
  font-size: 16px;
}
.testi p::after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 0px solid transparent;
  border-top: 35px solid #e4f1f1;
  top: calc(100% - 10px);
  left: 100px;
  transform: rotate(-25deg);
}
.testi figure {
  position: relative;
}
.testi figcaption {
  color: #2d3895;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  position: absolute;
}

.carousel-cell {
  text-align: center;
  margin-bottom: 18px;
}
.carousel-cell p {
  width: 70%;
  margin: 0 auto;
}
.carousel-cell h5 {
  font-size: 18px;
  margin-bottom: 5px;
  color: rgba(58,64,70,1);
  margin: 10px auto;
}
.carousel-cell b {
  font-size: 19px;
  color: rgba(58,64,70,1);
  font-weight: normal;
}
.flickity-prev-next-button .flickity-button-icon {
  width: 40%;
  height: 40%;
  visibility: hidden;
}
.main-carousel {
  margin-bottom: 40px;
}
.main-carousel:hover  .flickity-prev-next-button .flickity-button-icon {
  visibility:visible;
  transition: 2s all;
}
.box {
  border-color: rgba(53,155,118,1);
  background-color: rgba(227,227,227,1);
  border-radius: 6px 6px 6px 6px;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.box div {
  width: 28%;
}
.box div:nth-of-type(2){
  width: 72%;
  padding: 10px 25px 30px;
  box-sizing: border-box;
}
.box h5 {
  font-size: 26px;
  text-align: center;
  margin: 20px 0 20px;
}
.main a.btn {
  border-radius: 10px;
  padding: 12px 30px;
  text-shadow: 0 2px 2px rgb(0 0 0 / 50%);
  color: white;
  font-weight: 700;
  line-height: 1.3;
  font-size: 30px;
  border: none;
  background: rgb(46,112,0);
  background: linear-gradient(0deg, rgba(46,112,0,1) 0%, rgba(126,197,0,1) 100%);
  position: relative;
  text-transform: uppercase;
  margin: 30px auto;
  display: inline-block;
  font-family: "f1", sans-serif;
}
a.btn::after {
  width: 45px;
  height: 97px;
  background: url(./images/arrow-1.png) no-repeat;
  background-size: contain;
  position: absolute;
  content: "";
  top: -53px;
  right: -70px;
}

























.sec2_box {
  display: block;
  margin: 0 auto;
  text-align: center;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
  box-sizing: border-box;
  box-shadow: 0 3px 14px -4px rgb(0 0 0 / 30%);
}
.sec2_box h4 {
  line-height: 1;
  padding: 10px;
  text-align: center;
  font-size: 86px;
  background: #f2d641;
  color: black;
  font-family: "f1", sans-serif;
}
.sec2_box .fig_right {
  background: url(./images/upsell-01.png) no-repeat;
  background-size: contain;
  width: 333px;
  height: 223px;
}
figure.fig_stars {
  background: url(./images/5-Star-Rating.png) center no-repeat;
  background-size: contain;
  width: 193px;
  height: 66px;
}
.sec2_box h1 {
  font-size: 32px;
  line-height: 1.1;
  margin-top: 10px;
  font-weight: 800;
  color: #03317e;
  padding: 10px 0;
  font-family: "a4", sans-serif;
}
.sec2_box h5 {
  font-weight: 700;
  padding: 0;
  margin: 0;
}
.sec2_box .label {
  text-decoration: underline;
  color: #359b76;
  line-height: 1.25em;
    font-weight: 600;
  font-size: 34px;
  margin-bottom: 10px;
}
.sec2_box p {
  font-size: 17px;
  text-align: left;
}
.main a {
  font-weight: 700;
  background: transparent;
  border-color: transparent;
  color: #167ac6;
  text-decoration: none;
  text-align: left;
}
.sec2_box a {
  display: block;
  line-height: 1.2;
}
.sec2_right b {
  font-size: 24px;
}
.sec2_right .btn {
  line-height: 1;
  display: block;
  margin: 10px auto 0;
  font-size: 14px;
  padding: 18px 0;
  border-radius: 3px;
  color: white;
  box-sizing: border-box;
  text-align: center;
  display: block;
  border-color: rgba(53,155,118,1);
  background: rgba(53,155,118,1);
  color: white;
  font-weight: 600;
  width: 100%;
  display: block;
  font-family: "f1", sans-serif;
}
.sec2_box .btn {
  width: 90%;
}
.sec2_box .btn::after {
  width: 70px;
  height: 151px;
  top: -100px;
}

.footer {
  background: #32323c;
  padding: 40px 0 10px;
}
.footer .sec_mid {
  text-align: left;
}
.footer b,
.footer p b ,
.footer p {
  font-size: 16px;
  color: rgb(154, 163, 171);
}
.footer li {
  background: none;
  padding: 0;
  display: inline;
  font-size: 14px;
  margin-right: 5px;
}
.footer a {
  font-size: 13px;
  font-weight: 600;
}
p.copyright {
  text-align: right;
  font-size: 14px;
}
.mobileOnly {
  display: none;
}

.footer .sec_left ul {
  display: flex;
  justify-content: space-between;
}

.footer .sec_left ul li {
  margin: 0;
}

@media (min-width: 481px) {
  .footer .sec_left {
    width: 380px;
  }
}

@media (max-width: 480px) {
  .footer .sec_left ul li a {
    font-size: 13px;
  }
}

@media(max-width: 480px) {
  .main {
    overflow: hidden;
  }
  .sec1ulHidden {
    display: none;
  }
  .mobileOnly {
    display: initial!important;
  }
  .desktopOnly {
    display: none!important;
  }
  .main .container{
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
  }
  .sec2_right {
    display: none;
  }
  .sec2_left {
    width: 100%;
    padding: 0 15px;
    position: relative;
    padding-top: 0px;
  }
  .sec2 p.author  {
    font-size: 9px;
  }
  .sec1 {
    display: none;
  }
  .sec2 {
    margin-top: 0;
    padding-bottom: 20px;
  }
  h5.blue {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
    top: 0;
  }
  .main h4 {
    font-size: 25px;
    line-height: 1.1;
  }
  .main blockquote {
    font-size: 16px;
    padding: 5px 10px;
  }
  figure.fig1,
  figure.fig3,
  figure.fig8 {
    height: 182px;
  }
  figure.fig2 {
    height: 201px;
  }
  figure.fig4 {
    height: 285px;
  }
  figure.fig5 {
    height: 207px;
  }
  figure.fig6 {
    height: 185px;
    margin: 0 auto;
    width: 320px;
  }
 figure.fig7 {
    height: 460px;
  }
  .main h5, 
  .main b, 
  .main p {
    font-size: 16px;
  }
  .main h3 {
    font-size: 20px;
    margin: 10px 0;
  }
  .main a.btn {
    font-size: 16px;
    height: auto;
    line-height: 22px;
    padding: 10px;
  }
  .main p.special {
    font-size: 8.5px;
  }
  .footer p,
    .footer b {
    font-size: 12px;
  }
  .footer .container {
    background: transparent;
  }
  .main a.check {
    position: fixed;
    width: 100%;
    left: 0;
    padding: 10px 20px;
        box-shadow: 0 -1px 2px 1px green;
    background: #5cb85c;
    text-transform: uppercase;
    border-radius: 5px;
    color: #fff;
    text-decoration: underline;
    font-family: Roboto Condensed,sans-serif;
    font-size: 20px;
    bottom: 0px;
    text-align: center;
    padding: 15px 0;
    box-sizing: border-box;
  }

  .sec11 .sec_right {
    display: none;
  }

  .sec11 {
    background-color: rgb(51, 51, 51);
  }

  .main .sec11 .container {
    background: none;
  }

  .sec2 .container {
    background: none;
    padding-top: 10px;
  }

  h5.blue {
    display: block;
    left: 0;
    right: 0;
    width: auto;
  }

  .main a.check {
    z-index: 99;
  }

  .footer .sec_right, 
  .footer .sec_left,
  .footer .container {
    display: block;
  }

  .footer .sec_right
  , .footer .sec_left {
    width: auto;
  }

  p.copyright
  , .footer .sec_left ul {
    text-align: center;
  }
}

@media only screen and (min-device-width : 419px) and (max-width: 481px) {
  .vimvideo{max-height: 200px !important;}
  figure.fig7{height: 410px}
  figure.fig4{height: 326px; margin: 0 auto 23px auto; width: 330px;}
}

/* pixel2 Landscape */
@media screen 
  and (device-width: 412px) 
  and (device-height: 823px) 
  and (-webkit-device-pixel-ratio: 3.5) 
  and (orientation: landscape) {

.main {
      zoom: 45%;
    }
}


  /* iphone 3 */
  @media only screen and (min-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 1)  and (orientation : landscape)  {

.main {
      zoom: 45%;
    }

   }
  
  /* iphone 4 */
  @media only screen and (min-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 2)  and (orientation : landscape)  {
.main {
      zoom: 45%;
    }

   }
  

 /* iphone 5 */
  @media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (-webkit-device-pixel-ratio: 2)  and (orientation : landscape)  { 

 .main {
      zoom: 45%;
    }

   }
  
  /* iphone 6, 6s, 7, 8 */
  @media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (-webkit-device-pixel-ratio: 2)  and (orientation : landscape)  { 
 .main {
      zoom: 45%;
    }

  }
      
  /* iphone 6+, 6s+, 7+, 8+ */
  @media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (-webkit-device-pixel-ratio: 3)  and (orientation : landscape)  { 
 .main {
      zoom: 45%;
    }

  }
  
  /* iphone X , XS, 11 Pro, 12 Mini */
  @media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (-webkit-device-pixel-ratio: 3)  and (orientation : landscape)  { 
 .main {
      zoom: 45%;
    }

  }

  /* iphone 12, 12 Pro */
  @media only screen and (min-device-width: 390px) and (max-device-height: 844px) and (-webkit-device-pixel-ratio: 3)  and (orientation : landscape)  { 
 .main {
      zoom: 45%;
    }

  }
 
  /* iphone XR, 11 */
  @media only screen and (min-device-width : 414px) and (max-device-height : 896px) and (-webkit-device-pixel-ratio : 2)  and (orientation : landscape)  { 
 .main {
      zoom: 45%;
    }

  }
      
  /* iphone XS Max, 11 Pro Max */
  @media only screen and (min-device-width : 414px) and (max-device-height : 896px) and (-webkit-device-pixel-ratio : 3)  and (orientation : landscape)  { 
 .main {
      zoom: 45%;
    }

  }

  /* iphone 12 Pro Max */
  @media only screen and (min-device-width : 428px) and (max-device-height : 926px) and (-webkit-device-pixel-ratio : 3)  and (orientation : landscape)  { 
 .main {
      zoom: 60%;
    }

  }


@media only screen and (min-device-width: 768px) and (max-device-width: 1150px){
  html, body{
    min-width: max-content;
  }
}
@media (min-width: 481px) {
  iframe {
    width:100%;
    height: 100%; 
    max-height:494px;
    margin-bottom: 10px;
  }
  html, body{
    min-width: max-content;
  }
  .olProduct ol {
    margin-bottom: 40px;
  }
  .testi {
    width: 600px;
    text-align: left;
  }
  figure.sec2_fig10 {
    margin-left: 167px;
  }
  figure.sec2_fig10 figcaption {
    width: initial;
    text-align: left;
  }
 
}
@media(max-width: 480px){
  iframe {
    width:100%;
    height: 100%; 
    max-height:193px;
    margin-bottom: 10px;
  }
  figure.fig4 {
    background-position: center;
    height: 327px;
    width: 100%;
  }
  figure.fig5 {
    background-position: center;
    height: 196px;
  }
  figure.fig7 {
    background-position: center;
    height: 410px;
  }
  .main a.btn {
    font-size: 13px;
  } 
  .main .container {
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    flex-direction: column;
  }
  .sec2 {
    padding: 20px 0;
    padding-bottom: 0;
  }
  .sec2_right,
  .sec2_left {
    width: 100%;
  }

  .sec2_left {
    padding-bottom: 0;
  }
  .main h3 {
    font-size: 22px;
  }
  .main li,
  .main p {
    font-size: 16px;
  }
  figure.sec2_fig1 {
    background-position: center;
    height: 147px;
  }
  figure.sec2_fig2 {
    background-position: center;
    height: 169px;
  }
  figure.sec2_fig3 {
    background-position: center;
    height: 300px;
  }
  figure.sec2_fig33 {
    background-position: center;
    height: 208px;
  }
  figure.sec2_fig4 {
    background-position: center;
    height: 194px;
  }
  figure.sec2_fig5 {
    background-position: center;
    height: 194px;
  }
  figure.sec2_fig6 {
    background-position: center;
    height: 211px;
  }
  figure.sec2_fig7 {
    background-position: center;
  }
  .main ol li {
    font-size: 16px;
  }
  .olProduct {
    background-position: right 40%;
    background-size: 102px 124px;
    padding-top: 5px;
  }
  .olProduct ol li:nth-of-type(2) {
    padding-right: 60px;
  }
  figure.sec2_fig7 {
    height: 193px;
  }
  .sec_center {
    padding: 20px 10px;
  }
  .sec_center h4 {
    font-size: 18px;
  }
  .sec_center h3 {
    font-size: 18px;
  }
  .main a.btn {
    font-size: 18px;
    padding: 12px 25px;
    margin: 20px auto 0;
  }
  figure.sec2_fig10 {
    margin-left: 20px;
  }
  figure.sec2_fig11 {
    background-position: center;
    height: 178px;
  }
  .testi figcaption {
    font-size: 16px;
  }
  .sec2_box h4 {
    font-size: 51px;
  }
  .sec2_box h1 {
    font-size: 19px;
  }
  .sec2_box .fig_right {
    width: 100%;
    height: 202px;
  }
  .sec2_box {
    padding-bottom: 20px;
  }
  .bbox {
    flex-direction: column;
  }
  .bbox .sec_right,
  .bbox .sec_left {
    width: 100%;
  }
  .bbox figure {
    width: 100px;
  }
  .bbox .sec_left {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .bbox .sec_right figure {
    background-position: center;
    width: 335px;
    height: 235px;
    max-width: 100%;
  }
}


@media only screen and (max-width: 320px) {
  figure.fig6{height: 150px;}
  figure.fig7{height:340px;}
  figure.fig5{height: 167px;}
  figure.fig1, figure.fig3, figure.fig8{height: 162px;}
  figure.fig4 {height: 285px;}
}
@media(max-width: 480px){
  .main {
    padding: 0;
  }
  .main h2 {
    font-size: 30px;
    margin-bottom: 10px;
  }
  p.first {
    font-size: 14px;
  }
  .author {
    padding-bottom: 10px;
  }
  .author b {
    font-size: 20px;
  }
  figure.fig1, figure.fig3, figure.fig8 {
    height: 205px;
  }
  figure.fig2 {
    height: 340px;
  }
  figure.fig4 {
    height: 210px;
  }
  .features {
    flex-direction: column;
  }
  .features div:first-of-type,
  .features div {
    width: 100%;
  }
  .features figure {
    height: 345px;
  }
  .features h5 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .features:nth-of-type(even) {
    flex-direction: column-reverse;
  }
  figure.fig7,
  figure.fig6  {
    height: 320px;
  }
  figure.fig9 {
    height: 285px;
  }
  figure.fig10 {
    height: 205px;
  }
  figure.fig11 {
    height: 235px;
  }
  figure.fig5 {
    height: 325px;
  }
  .box div:first-of-type {
    display: none;
  }
  .box div:nth-of-type(2){
    width: 100%;
  }
  .box h5 {
    font-size: 28px;
  }
  .box a.btn {
    font-size: 20px;
  }
}